.home .blueprint-header {
    padding: 14px;
}

.page-content {
    padding: 0 0 24px;
}

#site-header .navigation-menu{
    font-size:20px;
}

#fp-logos ul li {
	list-style: none;
 	display: inline;
	margin: 0;
	padding: 0;
	text-align: center;
}

#fp-logos ul {
	text-align: center ;
}